﻿using UnityEngine;
using UnityEditor;
using System.Collections;
using System.IO;

/// <summary>
/// アセットバンドルを作成する。
/// </summary>
public class BuildAssetBundle : MonoBehaviour {
	[MenuItem("Assets/Build AssetBundles")]
	static void CreateAssetBuneleFiles() {
		string dir = "AssetBundles";

		if (Directory.Exists(dir) == false)
			Directory.CreateDirectory(dir);

		BuildPipeline.BuildAssetBundles(dir, 0, EditorUserBuildSettings.activeBuildTarget);
	}
}